<?php
// $Id: preferences.php,v 1.1 2004/10/18 17:54:26 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  AdminGroup         %%%%%
define("_MD_AM_SITEPREF","Seiten Einstellungen");
define("_MD_AM_SITENAME","Name Deiner Seite:");
define("_MD_AM_ADMINML","Admin Email:");
define("_MD_AM_MAILFUNC","Wähle Mailfunktion:");
define("_MD_AM_LANGUAGE","Sprache Deiner Seite:");
define("_MD_AM_STARTPAGE","Startseite:<br>(auf daß, von der index.php umgeleitet wird)");
define("_MD_AM_SERVERTZ","Server Zeitzone:<br>(+1 = Deutschland)");
define("_MD_AM_DEFAULTTZ","Zeitzone für Gastuser:");
define("_MD_AM_DTHEME","Standard-Theme Deiner Seite:");
define("_MD_AM_ANONNAME","Benutzername für Gäste:");
define("_MD_AM_ANONPOST","Anonymes Posten gestatten?");
define("_MD_AM_MAXPMS","Maximum PM im Posteingang pro/User. 0 = kein Limit");
define("_MD_AM_MINPASS","Mindestlänge des Passwortes:");
define("_MD_AM_NEWUNOTIFY","E-Mail Benachrichtigung bei neuer Registrierung?");
define("_MD_AM_SELFDELETE"," Mitgliedern gestatten ihren Account zu löschen?");
define("_MD_AM_LOADINGIMG","Die 'Seite wird geladen...' Bildbox anzeigen?<br>(Preloading.. box)");
define("_MD_AM_USEGZIP","GZip Kompression einschalten? PHP Version 4.0.5 oder höher erforderlich.<br>Deine PHP Version ist %s");
define("_MD_AM_UNAMELVL","Was für Zeichen dürfen für Mitgliedernamen genutzt werden? ");
define("_MD_AM_STRICT","Strickte Reihenfolge (nur Buchstaben und Zahlen)");
define("_MD_AM_MEDIUM","Mittel");
define("_MD_AM_LIGHT","Freie (auch Zeichen und Sonderzeichen)");
define("_MD_AM_USERCOOKIE","Namen des User Cookies.<br>Dieses Cookie beinhaltet nur den Mitgliedsnamen. Wenn ein Mitglied dies aktiviert, wird beim erneuten Besuch der Seite sein Name schon in dem Anmeldefeld stehen.");
define("_MD_AM_SESSCOOKIE","Name des Sitzungs Cookies.<br>Dies Cookie ermöglicht dem Mitglied automatisch innerhalbe einer bestimmten Zeitspanne angemeldet zu sein.");
define("_MD_AM_SESSEXPIRE","Maximale Cookie Sitzungslänge in Sekunden");
define("_MD_AM_SESSUSE","Use php sessions instead of cookie sessions for logging in?");
define("_MD_AM_BANNERS","Banneranzeige aktivieren?");

define("_MD_AM_DEFHTML","HTML Tag's getrennt für Admins und User");
define("_MD_AM_ADMTAGS","Admin Tag's");
define("_MD_AM_ADMTAGS","Admin Tags:");
define("_MD_AM_USRHTML","HTML tags which users are allowed to use in posts (where applies).");
define("_MD_AM_USRTAGS","User Tag's");

define("_MD_AM_INVLDMINPASS","Falsche Eingabe bei der Festsetzung der minimalen Passwortlänge.");
define("_MD_AM_INVLDUCOOK","Falscher Name für das Cookie.");
define("_MD_AM_INVLDSCOOK","Falscher Name des Session-Cookies.");
define("_MD_AM_INVLDSEXP","Falsche Angabe bei der Cookie Session Zeit.");
define("_MD_AM_ADMNOTSET","Admin mail is not set.");
define("_MD_AM_DONTCHNG","Nicht ändern!");
define("_MD_AM_REMEMBER","Denke daran die Datei mit Chmod 666 zu versehen.");
define("_MD_AM_IFUCANT","Wenn Du die Rechte nicht ändern kannst, musst Du die Datei manuell ändern.");


define("_MD_AM_COMMODE","Standard Kommentar Anzeigemodus");
define("_MD_AM_COMORDER","Standard Kommentar Anzeige-Reihenfolge");
define("_MD_AM_ALLOWHTML","HTML in Userbeiträgen erlauben?");

define("_MD_AM_ALLOW_REGISTER", "Erlaube neuen Benutzer, sich zu registrieren?");
define("_MD_AM_VERIFY_IMG", "Vergleich für manuelle Anmeldung? GD erforderlich!");
define("_MD_AM_AUTOREGISTER","Neue User automatisch aktivieren ?");

define("_MD_AM_DEBUGMODE","Debug Modus:");
define("_MD_AM_DBGERR","Fehler");
define("_MD_AM_DBGTIME","Zeitanzeige");
define("_MD_AM_DBGINFO","Info");
define("_MD_AM_DBGLOG","Info & Log");
define("_MD_AM_DBGVIS","DB Abfragen");

define("_MD_AM_CACHETIME","Zeit in Minuten die die Seite im Cache bleibt:");
define("_MD_AM_INVLDMAILFUNC", "Warning, %s() does not seem to exist!");
define("_MD_AM_AVATARALLOW","Dürfen Mitglieder ihre eigenen Avatars uploaden?");
define("_MD_AM_AVATARW","Avatar Bild max  Breite");
define("_MD_AM_AVATARH","Avatar Bild max Höhe");
define("_MD_AM_AVATARMAX","Avatar Bild max Dateigröße");
define("_MD_AM_AVATARCONF","Eigene Avatars Einstellungen");
define("_MD_AM_CHNGUTHEME","Theme aller Benutzer ändern");
define("_MD_AM_NOTIFYTO","Benachrichtigen der Gruppe:");
define("_MD_AM_ALLOWTHEME","Erlaube deinen Mitgliedern, das Theme selbst auszuwählen?");
define("_MD_AM_ALLOWIMAGE","Erlaube Usern externe Grafiken in Beiträgen, Commentaren und Signatur?");

define("_MD_AM_LIBCONF","Grafikbibliothek Einstellungen:");
define("_MD_AM_LIBUSE","Dürfen User Grafiken aus der Bibliothek im Post benutzen?");
define("_MD_AM_LIBUPLOAD","Dürfen User Grafiken in die Bibliothek uploaden?");
define("_MD_AM_LIBW","max. Breite");
define("_MD_AM_LIBH","max. Höhe");
define("_MD_AM_LIBMAX","max. Filegröße (Bytes)");
?>